@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,700;1,400;1,700&display=swap');

h2 { text-align:center;
padding-bottom:25px;
font-size:1.4rem !important; font-style:italic;
}


/*Header Box*/
#hero-plus-header{
background: #000;
}

.logo img{
width:450px;
display:inline-block;
margin-right:20px;
 transition: all 0.3s ease;
}

.ctab {
    margin-left: 30px;
    padding: 15px;
padding-top:21px;
font-family: 'Raleway', sans-serif;
font-weight:700;
background:#fff;
 transition: all 0.3s ease;
}



/*Hero Box*/
#hero-plus-hero{
}

#hero-plus-hero img{
width:100%;
margin-bottom:35px;
}
/*Body Box*/
#hero-plus-body{
}
h1{
text-align:center;
padding-bottom:25px;
font-weight: 700;
font-size:2.75rem;
}

a {
    color: #e1251b;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
 transition: all 0.3s ease;
}

a:hover{
 color: #fff;
background:#e1251b;
text-decoration:none;
  
 
}

.text{
font-size:110%;
font-family: 'Raleway', sans-serif;
}

.click-tweet{
    font-size: 150%;
    text-align: center;
    padding: 30px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-weight: 300;
    margin: 3%;
}
.right{
width:50%;
float:right;
margin-left:2%;
margin-bottom:2%;

}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
display:none;
}

/*Footer Box*/
#hero-plus-footer {
    background: #000;
    padding: 30px;
    padding-bottom: 50px;
padding-left:7%;
}

h3{
color:#fff;
font-family: 'Raleway', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
}

.foot-links{
display:inline-block;
color:#fff;
font-size:125%;
font-family: 'Raleway', sans-serif;
 transition: all 0.3s ease;
}

.icons{
display:inline-block;
font-size:200%;
margin:8px;
 transition: all 0.3s ease;
}

.icons:hover{
background:none;
color:#fff;
}

@media screen and (max-width: 780px){

.right{
width:100%;
float:right;
margin-left:0%;
margin-bottom:2%;

}

h1{
font-size:1.75rem;
}


.click-tweet {
    font-size: 120%;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-weight: 300;
    margin: 1%;
}

.text{
font-size:100%;
padding:10px;
}

.logo img {
    width: 350px;
    display: inline-block;
    margin-right: 20px;
    transition: all 0.3s ease;
}

.ctab {
    width: 100%;
    margin-left: 0px;
    text-align: center;
    padding: 15px;
    padding-top: 21px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    background: #fff;
    transition: all 0.3s ease;
}

}